/** banners **/
/** either use banner bg color or images at set breakpoints **/
/** main content **/
/** '/Osso/images/farmers_background_gradient.jpg' **/
/** headings and text **/
/** #9b9b9b **/
/** small text and disclaimer both are #aaa9a9**/
/** buttons **/
/** #557e23 **/
/** inputs **/
/** error **/
/** 29.60784 #ffEEEE  **/
.light {
  value: 0%; }

/** modal **/
/* product info page */
@font-face {
  font-family: 'MullerBold';
  src: url("../fonts/2FBA64_0_0.eot");
  src: url("../fonts/2FBA64_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2FBA64_0_0.woff2") format("woff2"), url("../fonts/2FBA64_0_0.woff") format("woff"), url("../fonts/2FBA64_0_0.ttf") format("truetype"), url("../fonts/2FBA64_0_0.svg#wf") format("svg"); }

@font-face {
  font-family: 'MullerHeavy';
  src: url("../fonts/2FBA64_1_0.eot");
  src: url("../fonts/2FBA64_1_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2FBA64_1_0.woff2") format("woff2"), url("../fonts/2FBA64_1_0.woff") format("woff"), url("../fonts/2FBA64_1_0.ttf") format("truetype"), url("../fonts/2FBA64_1_0.svg#wf") format("svg"); }

@font-face {
  font-family: 'MullerLight';
  src: url("../fonts/2FBA64_2_0.eot");
  src: url("../fonts/2FBA64_2_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2FBA64_2_0.woff2") format("woff2"), url("../fonts/2FBA64_2_0.woff") format("woff"), url("../fonts/2FBA64_2_0.ttf") format("truetype"), url("../fonts/2FBA64_2_0.svg#wf") format("svg"); }

@font-face {
  font-family: 'MullerRegular';
  src: url("../fonts/2FBA64_3_0.eot");
  src: url("../fonts/2FBA64_3_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2FBA64_3_0.woff2") format("woff2"), url("../fonts/2FBA64_3_0.woff") format("woff"), url("../fonts/2FBA64_3_0.ttf") format("truetype"), url("../fonts/2FBA64_3_0.svg#wf") format("svg"); }

.osso-app b, .osso-app strong {
  font-family: MullerBold, Arial, Helvetica;
  font-weight: normal; }

h2 {
  color: #00afdb; }

h3 {
  font-weight: normal;
  font-size: 24px;
  font-family: MullerBold, Arial, Helvetica;
  font-weight: normal;
  margin-top: 32px;
  margin-bottom: 26px; }

h4 {
  margin-top: 30px;
  margin-bottom: 20px;
  font-weight: normal;
  font-family: MullerBold, Arial, Helvetica;
  font-weight: normal;
  font-size: 18px;
  line-height: 1.0; }

h6 {
  font-family: MullerBold, Arial, Helvetica;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 5px; }

p {
  margin-bottom: 15px; }
  p.intro {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 15px; }
    p.intro.sub {
      margin-bottom: 10px; }
  p.mandatory {
    margin-bottom: 28px;
    font-family: MullerBold, Arial, Helvetica;
    font-weight: normal;
    font-size: 14px;
    color: #9b9b9b; }

a {
  color: #00aed3; }
  a:hover {
    color: #4a4a4a; }

ul {
  padding-left: 1.2em; }
  ul li {
    line-height: 25px; }

.accept-text-panel {
  border-top: 1px solid #6ba02f;
  border-bottom: 1px solid #6ba02f;
  padding: 6px 0px 10px; }
  .accept-text-panel .control-label {
    margin-bottom: 0px; }

.accept-text {
  font-size: 14px;
  padding-left: 10px;
  color: #6ba02f;
  font-family: MullerBold, Arial, Helvetica;
  font-weight: normal; }

.confirm {
  font-family: MullerBold, Arial, Helvetica;
  font-weight: normal;
  font-size: 16px; }

.smallPrint {
  color: #929496;
  font-size: 12px;
  line-height: 1.1;
  font-family: MullerRegular, Arial, Helvetica; }

ul.smallPrint li {
  margin-bottom: 10px;
  line-height: 1.1; }

.mc-disclaimer {
  font-size: 12px;
  color: #929496;
  padding: 20px 0px;
  text-align: center; }

/* mastercard registration mark */
.reg:after {
  content: "\00ae";
  vertical-align: super;
  font-size: small;
  text-align: center; }

.btn-back-to-merchant {
  margin-bottom: 20px; }

.btn-lookup {
  float: right; }

.btn-next, .btn-submit {
  float: right;
  margin-bottom: 10px; }

/* Cancel Button*/
.btn-later {
  clear: right;
  float: right; }
  @media only screen and (min-width: 768px) {
    .btn-later {
      clear: none;
      margin-right: 10px; } }

.btn-primary {
  border: none;
  padding: 6px 15px;
  color: #fff;
  background: #999;
  border-radius: 2px;
  font-family: MullerBold, Arial, Helvetica;
  font-weight: normal;
  font-size: 14px;
  text-transform: uppercase;
  outline: none !important;
  /*
    content: " >";
	*/ }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:focus:active, .btn-primary:active:hover, .btn-primary.active:focus {
    color: #fff;
    background: #ff7329;
    text-transform: uppercase;
    outline: none !important;
    /**
        content: " >";
		*/ }
  .btn-primary:disabled, .btn-primary:disabled:hover {
    opacity: 1.0;
    background: #9b9b9b !important;
    border-color: #9b9b9b !important; }
  .btn-primary.btn-cta {
    background: #6ba02f;
    color: #fff; }
    .btn-primary.btn-cta:hover, .btn-primary.btn-cta:focus, .btn-primary.btn-cta:active, .btn-primary.btn-cta:focus:active, .btn-primary.btn-cta:active:hover, .btn-primary.btn-cta.active:focus {
      background: #ff7329; }

/* Main error message block */
.errorblock {
  color: #e76f6f;
  background-color: #fdf0f0;
  border: 1px solid #e76f6f;
  padding: 8px; }

/*
 input control styles
*/
.required:after {
  content: ' *';
  letter-spacing: -1px; }

.required-tick:after {
  content: ' *(tick)'; }

.required-one:after {
  content: ' \2020'; }

/* input error message  */
.errorField {
  color: #e76f6f;
  font-size: 12px; }

p.errorField {
  margin-bottom: 0px; }

label {
  font-weight: normal; }

input[type="radio"] {
  bottom: 4px;
  width: 18px;
  height: 18px; }

input[type="checkbox"] {
  bottom: 4px;
  width: 18px;
  height: 18px;
  margin-right: 10px; }

textarea {
  font-family: MullerRegular, Arial, Helvetica; }

.tick-text {
  font-family: MullerRegular, Arial, Helvetica;
  font-weight: normal;
  font-size: 14px;
  margin-left: 5px; }

hr {
  border-color: #e3e3e3; }

/*
   Prevent auto zooming on inputs at smaller breakpoints
*/
.form-horizontal .form-group-sm .control-label {
  font-size: 14px; }

.form-horizontal .control-label {
  text-align: left; }

.form-horizontal .form-control {
  color: #4a4a4a;
  font-size: 16px;
  border-radius: 2px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: solid 1px #c6c6c6; }
  @media only screen and (min-width: 768px) {
    .form-horizontal .form-control {
      font-size: 14px; } }

.tick-checkbox {
  margin: 0px !important;
  vertical-align: bottom; }

.input-income, .input-expense {
  width: 175px; }
  @media only screen and (min-width: 768px) {
    .input-income, .input-expense {
      width: 200px; } }

.phone-prefix-wrap {
  padding-right: 0px; }

.fo-acc-cards-section .radio label {
  padding-left: 0px; }

.cc-limit-text {
  float: left;
  padding-top: 8px;
  margin-right: 5px; }

.cc-limit-wrap {
  display: inline;
  float: left;
  margin-left: 5px;
  margin-right: 5px; }
  .cc-limit-wrap .form-control {
    width: 100px;
    display: inline; }

.cc-limit-min-text {
  white-space: nowrap;
  padding-top: 8px;
  float: left; }

.horizontal-radio-group .radio {
  display: inline-block;
  margin-right: 10px; }

.input-date-day, .input-date-month {
  display: inline-block;
  max-width: 50px;
  margin-right: 10px; }

.input-date-year {
  display: inline-block;
  max-width: 80px;
  margin-right: 10px; }

@media only screen and (max-width: 767px) {
  .input-d-license {
    margin-bottom: 15px; } }

@media only screen and (min-width: 768px) {
  .driver-license-num-wrap {
    adding-left: 0px; } }

.input-addr-unit, .input-addr-num {
  max-width: 100px; }

.input-duration-group .control-label {
  float: left;
  margin-right: 10px;
  padding-top: 6px; }

.input-duration-group .form-control {
  float: left;
  max-width: 70px;
  margin-right: 20px; }

.preapprove-panel {
  float: left;
  width: 50%;
  padding: 0px 15px;
  margin-bottom: 15px;
  cursor: pointer; }
  .preapprove-panel .btn-back-to-merchant {
    margin-bottom: 5px; }
    @media only screen and (min-width: 768px) {
      .preapprove-panel .btn-back-to-merchant {
        margin-bottom: 20px; } }
  @media only screen and (min-width: 768px) {
    .preapprove-panel {
      cursor: default; } }
  .preapprove-panel.finish {
    border-bottom: 1px solid #ccc; }
    @media only screen and (min-width: 768px) {
      .preapprove-panel.finish {
        border-right: 1px solid #ccc !important;
        border-bottom: none; } }
    .preapprove-panel.finish.on {
      border-right: 1px solid #ccc;
      border-bottom: none; }
      @media only screen and (min-width: 768px) {
        .preapprove-panel.finish.on {
          border-right: 1px solid #ccc !important;
          border-bottom: none; } }
  .preapprove-panel.accept {
    border-bottom: 1px solid #ccc; }
    @media only screen and (min-width: 768px) {
      .preapprove-panel.accept {
        border: none; } }
    .preapprove-panel.accept.on {
      border-left: 1px solid #ccc;
      border-bottom: none; }
      @media only screen and (min-width: 768px) {
        .preapprove-panel.accept.on {
          border: none; } }

.pre-approved-list li {
  line-height: 1.2; }

@media only screen and (min-width: 768px) {
  .xs-accept-text {
    display: none !important; } }

/**
.xs-finish-text {
	display:none;
	@include respond-to( screen-sm ) {
		display:none !important;
	}
}
*/
.preapprove-panel-title {
  min-height: 36px; }

@media only screen and (min-width: 768px) {
  .preapprove-panel-text {
    margin: 0px auto;
    width: 80%; } }

@media only screen and (min-width: 1280px) {
  .preapprove-panel-text {
    width: 60%; } }

.address-display {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: MullerBold, Arial, Helvetica;
  font-weight: normal; }

.address-selection-group {
  margin-bottom: 15px; }
  .address-selection-group input[type=radio] {
    vertical-align: bottom; }

.form-group-address {
  margin-bottom: 0px; }

.manual-address-link {
  float: right; }

.merchant-container {
  background-color: #fff; }

.merchant-header {
  margin: 0px auto !important;
  position: relative;
  height: 128px; }
  @media only screen and (min-width: 992px) {
    .merchant-header {
      height: 165px; } }
  @media only screen and (min-width: 1280px) {
    .merchant-header {
      height: 200px; } }
  .merchant-header .banner-bg {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background: url("/Osso/images/qmc1/banner-bg-768.jpg") no-repeat;
    height: 80px; }
    @media only screen and (min-width: 992px) {
      .merchant-header .banner-bg {
        height: 105px;
        background: url("/Osso/images/qmc1/banner-bg-992.jpg") no-repeat; } }
    @media only screen and (min-width: 1280px) {
      .merchant-header .banner-bg {
        height: 128px;
        background: url("/Osso/images/qmc1/banner-bg-1200.jpg") no-repeat; } }
  .merchant-header img.logo {
    width: 120px;
    position: absolute;
    margin: 12px 0px 0px 12px; }
    @media only screen and (min-width: 992px) {
      .merchant-header img.logo {
        width: 159px; } }
    @media only screen and (min-width: 1280px) {
      .merchant-header img.logo {
        width: 190px; } }
  .merchant-header h1.title {
    position: absolute;
    color: #fff;
    margin: 0px;
    left: 10px;
    bottom: 5px;
    font-size: 28px;
    font-family: MullerHeavy, Arial, Helvetica; }
    @media only screen and (min-width: 992px) {
      .merchant-header h1.title {
        left: 10px;
        bottom: 7px;
        font-size: 38px; } }
    @media only screen and (min-width: 1280px) {
      .merchant-header h1.title {
        left: 10px;
        bottom: 10px;
        font-size: 40px; } }

.address-modal .modal-body {
  padding: 30px 30px; }

.address-modal .form-control {
  margin-bottom: 15px; }

.addressResultList td {
  text-align: left;
  cursor: pointer; }

.addressResultList a {
  text-decoration: none;
  color: #4a4a4a; }

.table-hover tbody tr:hover td {
  background: #ddd; }

.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
  background-color: #6ba02f;
  -webkit-border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  -ms-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px; }
  .modal-header .close {
    margin-top: 0px;
    color: #fff;
    opacity: 1; }
    .modal-header .close:hover, .modal-header .close:focus {
      color: #fff;
      opacity: 1; }

.modal-title {
  color: #fff; }

.modal-footer {
  background: transparent;
  border: none; }

.roundedCorner {
  -moz-border-radius: 15px;
  border-radius: 15px; }

.roundedCorner3 {
  border-bottom-right-radius: 15px 15px;
  border-bottom-left-radius: 15px 15px; }

.roundedCorner2 {
  border-top-left-radius: 7px 7px;
  border-bottom-right-radius: 7px 7px;
  border-top-right-radius: 7px 7px;
  border-bottom-left-radius: 7px 7px; }

.whitebackground {
  background-color: #fff; }

.loading-modal {
  overflow-y: hidden; }
  .loading-modal .loading-message {
    margin-left: 75px;
    margin-bottom: 0px; }
  .loading-modal .modal-dialog {
    margin-top: -15px; }
  .loading-modal .modal-body {
    padding: 30px 15px; }
  .loading-modal .v-wrap {
    display: table;
    height: 100%;
    margin: auto;
    width: 100%; }
  .loading-modal .v-wrap-content {
    display: table-cell;
    vertical-align: middle; }

.ach-body {
  background-color: #eef1f5; }
  .ach-body .merchant-container {
    background-color: transparent; }
  .ach-body h2 {
    color: #636a60;
    font-size: 14px;
    font-family: MullerBold, Arial, Helvetica;
    font-weight: normal; }
  .ach-body h4 {
    text-transform: uppercase; }

@media only screen and (min-width: 768px) {
  .ach-content-container {
    display: flex; } }

.ach-content-container .body-content {
  flex-grow: 1; }

.ach-content-container .side-note-content {
  margin-left: 20px; }
  .ach-content-container .side-note-content h4 {
    padding-bottom: 5px;
    color: #636a60;
    border-bottom: 1px solid #a5a9ab; }
  .ach-content-container .side-note-content p {
    color: #000; }

.ach-form {
  border-top: 1px solid #9b9fa1;
  background-color: #fff;
  padding: 20px 30px;
  max-width: 900px; }
  .ach-form .control-label {
    font-family: MullerBold, Arial, Helvetica;
    font-weight: normal; }
  @media only screen and (min-width: 992px) {
    .ach-form .form-row {
      display: flex; } }
  @media only screen and (min-width: 992px) {
    .ach-form .form-row .form-col {
      width: 60%;
      display: table; }
      .ach-form .form-row .form-col .form-group {
        display: table-row; }
        .ach-form .form-row .form-col .form-group .control-label {
          display: table-cell;
          vertical-align: top;
          width: 170px;
          padding: 10px 5px 5px 5px; }
        .ach-form .form-row .form-col .form-group .form-group-input {
          display: table-cell;
          padding: 5px; } }
  .ach-form .form-row .form-col-help {
    display: flex;
    color: #000; }
    .ach-form .form-row .form-col-help .glyphicon {
      font-size: 26px; }
    .ach-form .form-row .form-col-help p {
      padding: 5px 0px 0px 10px; }
    @media only screen and (min-width: 992px) {
      .ach-form .form-row .form-col-help {
        width: 40%; } }
  .ach-form .consent-label {
    display: flex; }
    .ach-form .consent-label input {
      margin-right: 0px; }
    .ach-form .consent-label p {
      margin: 0px;
      padding-left: 20px !important; }

.ach-button {
  width: 80%;
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
  background: linear-gradient(to top, #6ba02e 50%, #8ab259 50%);
  color: #fff;
  border-radius: 5px;
  font-family: Arial;
  font-size: 16px;
  line-height: 1;
  padding: 10px 10px;
  white-space: nowrap;
  display: block;
  text-align: center;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2); }
  .ach-button:hover, .ach-button:active {
    text-decoration: none;
    color: #fff; }

.ach-oac {
  display: flex;
  flex-wrap: wrap;
  max-width: 400px; }
  .ach-oac .form-control {
    width: 100%;
    height: 100%;
    padding: 0px;
    text-align: center; }
  .ach-oac .ach-oac-input {
    flex: 0 0 60px;
    margin: 5px;
    height: 30px;
    width: 60px; }
  .ach-oac .ach-button {
    width: 150px;
    margin: 5px; }

.initial-ach-panel {
  display: none; }

body, html {
  font-size: 14px;
  line-height: 18px;
  font-family: MullerRegular, Arial, Helvetica;
  color: #4a4a4a; }

.background {
  background: url("/Osso/images/base-bg-gradient.jpg") repeat-x; }

.white-bg {
  background: #fff; }

.center {
  float: none;
  margin-left: auto;
  margin-right: auto; }

.osso-panel-group .panel {
  border-radius: 2px; }

.osso-panel-group .panel-heading {
  background-color: #eaeaea;
  cursor: pointer;
  font-size: 14px;
  font-family: MullerBold, Arial, Helvetica;
  font-weight: normal; }
  .osso-panel-group .panel-heading .panel-icon {
    color: #0b0c0a;
    opacity: 0.4;
    font-size: 18px;
    float: right; }
    .osso-panel-group .panel-heading .panel-icon:before {
      content: "\e131"; }
  .osso-panel-group .panel-heading[aria-expanded=true] {
    background-color: #6ba02f;
    color: #fff; }
    .osso-panel-group .panel-heading[aria-expanded=true] .panel-icon {
      color: #fff;
      opacity: 1; }
    .osso-panel-group .panel-heading[aria-expanded=true] .panel-icon:before {
      content: "\e134"; }

.product-info sup {
  font-size: 9px; }

/* Better vertical alignment if controls are checkboxes and radio buttons with text */
.table {
  display: table;
  height: 100%; }

/* Response screens */
.application-successful-headers {
  text-align: center; }
  .application-successful-headers h3 {
    margin: 10px 0px; }
    .application-successful-headers h3.congratulations {
      margin-top: 30px; }
  .application-successful-headers h4 {
    margin-top: 15px;
    font-size: 16px;
    font-family: MullerRegular, Arial, Helvetica; }

.accept-button-wrapper {
  border-top: 1px solid #6ba02f;
  border-bottom: 1px solid #6ba02f;
  margin: 20px 0px; }

.business-hours {
  margin-bottom: 20px; }
  .business-hours p {
    font-family: MullerBold, Arial, Helvetica;
    font-weight: normal; }
  .business-hours ul {
    list-style: none;
    padding-left: 0px; }
    .business-hours ul li {
      line-height: 1.5; }

.response-continue-buttons {
  margin: 20px 0px; }

.response-body {
  text-align: center; }
